[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Ugly dependency checker



On Tue, 21 Aug 2007 12:05:46 -0400, Jesse Keating wrote:

> On Tue, 21 Aug 2007 17:51:36 +0200
> Jeroen van Meeuwen <kanarip kanarip com> wrote:
> 
> > Right, point taken. However, that doesn't apply to these:
> > 
> > package: Democracy - 0.9.5.1-8.fc7.i386 from fedora
> >   unresolved deps:
> >      firefox = 0:2.0.0.3
> 
> Democracy was obsoleted by Miro.  Miro should be in updates.

The unmodified repoclosure from yum-utils does not consider
Obsoletes.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]